 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-image-1 {
  height: 724px;
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  min-height: 322px;
  width: 558px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -343px 12px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 42px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 1px 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 1px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none none solid;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: none none solid;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-group-1 {
    width: 414px;
    margin-top: -438px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 101px;
  }

  .u-section-1 .u-group-1 {
    width: 313px;
    margin-top: -422px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}